Willkommen Gast.
Um die volle Funktionalität des Forums nutzen zu können,
müssen Sie sich einloggen oder registrieren.
Haben Sie Ihre Aktivierungs E-Mail übersehen?

 
Erweiterte Suche

31.112 Beiträge in 6.477 Themen- von 6.477 Mitglieder - Neuestes Mitglied: Frideborg

06-06-2020 08:44:01
JOOM::GALLERY::FORUMArchivJoomGallery 1.5 MVCInstallationVers. 1.5.7.5 JFolder::create: Das Verzeichnis kann nicht erstellt werden!
Seiten: [1]
Drucken
Autor Thema: Vers. 1.5.7.5 JFolder::create: Das Verzeichnis kann nicht erstellt werden!  (Gelesen 6253 mal)
0 Mitglieder und 1 Gast betrachten dieses Thema.
b0731mw
Newbie
*
Offline Offline

Beiträge: 49


« am: 11-06-2012 13:03:22 »

Hallo,
ich habe jetzt auch mal mein Joomla 1.0.15 auf 1.5.26 upgedatet. Nun versuche ich die Joomgallery 1.5.7.5 stable_build_20120212 zu installieren, bekomme aber dauernd die Fehlermeldungen:

JFolder::create: Das Verzeichnis kann nicht erstellt werden!
Es war nicht möglich die ausgewählte Datei zu kopieren!
JFolder::create: Das Verzeichnis kann nicht erstellt werden!
Es war nicht möglich die ausgewählte Datei zu kopieren!
JFolder::create: Das Verzeichnis kann nicht erstellt werden!
Es war nicht möglich die ausgewählte Datei zu kopieren!
Es war nicht möglich die ausgewählte Datei zu kopieren!
Komponenten Installieren: Custom install routine failure

Unable to create image directories!
Komponenten-Installation fehlerhaft!

Ich habe noch anderen Komponenten installiert zum Test, die funktionieren alle problemlos.

Und noch die Frage hinerher, es steht überall man soll die alte Joomgallery nicht deinstallieren fürs update. Aber ich soll ja die Joomla 1.5 Version komplett neu installieren, was heißt das jetzt? Die Datenbankeinträge übernehmen vor der Installation von der Joomgallery? Die alten Verzeichnisse einfach in die neue 1.5er version verschieben?
Gespeichert
MrMusic
Global Moderator
Hero Member
*****
Offline Offline

Beiträge: 1.515



« Antworten #1 am: 11-06-2012 22:23:03 »

Hi,

das Update auf 1.5 sollte hier beschrieben sein:
http://www.joomgallery.net/faq/allgemeines/migration-und-update-auf-die-joomgallery-15.html
Hast du alle aufgeführten Punkte genau beachtet? Evtl. ist es auch das berüchtigte "wwwrun-Problem"?
Gespeichert

Ab sofort gibt es den Support für die JoomGallery hier: forum.joomgalleryfriends.net
b0731mw
Newbie
*
Offline Offline

Beiträge: 49


« Antworten #2 am: 11-06-2012 23:32:18 »

Die Punkte habe ich schon gelesen und beachtet, aber sieht wirklich nach diesem "wwwrun" aus, nur leider kann ich bei server4you nur php mit apache2handler nutzen oder muss komplett selber das php-cgi installieren, dafür habe ich aber zu wenig ahnung. Hatte das wwwrun aber auch schon unter joomla 1.0.15 und kein problem gehabt dinge zu installieren.
Aber meine Ordner haben alle die rechte 755 und das reicht wohl nicht bzw. in der Joomla Sysinfo steht halt in rot dabei schreibgeschützt, jetzt teste ich es mal mit 777 rechten...

Was aber noch unklar ist:
Wichtig: Die bestehende Installation der JoomGallery darf vorher nicht deinstalliert werden.

Aber wenn ich Joomla 1.5 installiere, dann ist doch die alte Version nicht mehr vorhanden, bzw. liegt in einem anderen Verzechnis...
Gespeichert
MrMusic
Global Moderator
Hero Member
*****
Offline Offline

Beiträge: 1.515



« Antworten #3 am: 12-06-2012 10:48:57 »

Was aber noch unklar ist:
Wichtig: Die bestehende Installation der JoomGallery darf vorher nicht deinstalliert werden.

Aber wenn ich Joomla 1.5 installiere, dann ist doch die alte Version nicht mehr vorhanden, bzw. liegt in einem anderen Verzechnis...
Hi,
das gilt für den Fall, dass die Joomgallery aktualisiert werden soll (von 1.0 auf 1.5).
So wie ich die FAQ lese, müsstest du die Joomgallery 1.0 in deinem neuen Joomla 1.5 installieren und anschließend die Datenbank und die Ordner importieren. Erst danach die Joomgallery 1.5 installieren ohne vorher die Joomgallery 1.0 zu deinstallieren..
Gespeichert

Ab sofort gibt es den Support für die JoomGallery hier: forum.joomgalleryfriends.net
b0731mw
Newbie
*
Offline Offline

Beiträge: 49


« Antworten #4 am: 13-06-2012 13:00:48 »

so...also die installationen hab ich jetzt alle durchgeführt... um das wwwrun problem auszuschließen habe ich den server neu aufgesetzt und php mit fastcgi installiert. Danach ging die Installation problemlos. Das update der Gallery von 1.0 auf 1.5 hat anscheinend auch funktioniert, war alles grün und successfull. Nur die Bilder seh ich nicht wirklich, alle mit einem roten x versehen.
Des weiteren kommt in der Konfiguration das die Verzeichnisse nicht beschreibbar sind, obwohl ich diese mit 777 versehen habe?!
Gespeichert
MrMusic
Global Moderator
Hero Member
*****
Offline Offline

Beiträge: 1.515



« Antworten #5 am: 13-06-2012 13:25:36 »

Hi,
hast du die Ordner mit den Bildern per FTP verschoben? Wohin?
Funktioniert in der Joomgallery 1.0 noch alles?
Sind die Pfade im Konfigurations-Manager identisch mit den tatsächlichen?
Was zeigt der "Wartungs-Manager" in der Joomgallery 1.5 für Fehler?
Gespeichert

Ab sofort gibt es den Support für die JoomGallery hier: forum.joomgalleryfriends.net
b0731mw
Newbie
*
Offline Offline

Beiträge: 49


« Antworten #6 am: 13-06-2012 13:42:07 »

Die Bilder habe ich per ftp hochgeschoben...doe pfade passen...aber hab grad bissle ein chaos... die inst. von 1.5 lieg erfolgreich "JoomGallery was updated to version 1.5.7.5 successfully." aber in der hilfe steht dann immer noch die version 1.0.1 und diesen Wartungs-Manager seh ich mal und mal seh ich ihn nicht, klingt bescheuert, aber sieht irgendwie nicht nach einer sauberen installation aus oder mein browser hat ein cache problem... ich starte grad mal den server und pc durch...
Gespeichert
b0731mw
Newbie
*
Offline Offline

Beiträge: 49


« Antworten #7 am: 13-06-2012 13:56:58 »

so..jetzt sieht es besser aus.... keine ahnung was da im hintergrund auf dem server falsch lief... die bilder seh ich jetzt wieder, aber unter hilfe steht
"[Based on: JoomGallery 1.0.0 by JoomGallery::ProjectTeam]
Version 1.0.1" von 1.5 les ich da immer noch nichts, aber den Wartungsmanager gibt es jetzt, und wenn ich da auf prüfen gehe dann stürtzt es ab mit "•Die Website wird momentan gewartet.
•Die Website enthält einen Programmierfehler.

Vermutlich brauch das skript zulange bei ca. 30.000 Bildern....
Gespeichert
Seiten: [1]
Drucken
Gehe zu:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 1650 access attempts in the last 7 days.

mouth